ID CVE-2016-8577
Summary Memory leak in the v9fs_read function in hw/9pfs/9p.c in QEMU (aka Quick Emulator) allows local guest OS administrators to cause a denial of service (memory consumption) via vectors related to an I/O read operation.
References
Vulnerable Configurations
  • cpe:2.3:a:qemu:qemu:-:*:*:*:*:*:*:*
    cpe:2.3:a:qemu:qemu:-:*:*:*:*:*:*:*
CVSS
Base: 1.9 (as of 01-12-2018 - 11:29)
Impact:
Exploitability:
CWE CWE-399
CAPEC
Access
VectorComplexityAuthentication
LOCAL MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:L/AC:M/Au:N/C:N/I:N/A:P
refmap via4
bid 93473
confirm http://git.qemu.org/?p=qemu.git;a=commit;h=e95c9a493a5a8d6f969e86c9f19f80ffe6587e19
gentoo GLSA-201611-11
mlist
  • [debian-lts-announce] 20181130 [SECURITY] [DLA 1599-1] qemu security update
  • [oss-security] 20161010 CVE request: Qemu: 9pfs: host memory leakage in v9fs_read
  • [oss-security] 20161010 Re: CVE request: Qemu: 9pfs: host memory leakage in v9fs_read
suse openSUSE-SU-2016:3237
Last major update 01-12-2018 - 11:29
Published 04-11-2016 - 21:59
Back to Top